package cn.reghao.bnt.web.admin.model.constant;

/**
 * 角色类型
 *
 * @author reghao
 * @date 2021-04-05 02:22:44
 */
public enum RoleType {
    ROLE_ANONYMOUS("匿名用户"),
    ROLE_DEVOPS_ADMIN("超级管理员"),
    ROLE_DEVOPS_JAVA("Java 开发"),
    ROLE_DEVOPS_DOTNET("DotNet 开发"),
    ROLE_DEVOPS_NPM("前端开发");

    private final String desc;

    RoleType(String desc) {
        this.desc = desc;
    }

    public String getDesc() {
        return desc;
    }
}
